*, *::before, *::after {
    box-sizing: border-box;
}
body{
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.125rem;
}

/* ---------- navbar -------------- */
.hero-section{
    background: url('./images/bg-hero-desktop.svg');
    background-color: hsl(193, 100%, 96%);
}
.container{
    width:90%;
    margin:0 auto;
}
.navbar{
    display: flex;
    justify-content: space-between;
    align-content: center;
    padding: 1.5em 0;
}
.btn{
    text-decoration: none;
    align-self: self-end;
    padding: 1em 2.5em;
    font-size: .7rem;
    background-color: #fff;
    color: #000;
    border-radius: 1.5em;
    box-shadow: .1em .1em .5em rgb(216, 216, 216);
}
.row{
    display: flex;
    justify-content: space-between;
}
.hero .col1{
    width: 50%;
    margin-top: 2.5em;
    margin-bottom: 1.5em;
    padding-bottom:1em;
}
.col1__title{
    font-family: 'Poppins', sans-serif;
}
.col1__body{
    margin-bottom: 1.5em;
}
.hero .col2{
    width: 50%;
    margin-bottom: 1.5em;
}
.hero .col2 img{
    width: 100%;
}
.col1__btn{
    text-decoration:none;
    color:#fff;
    background-color:hsl(322, 100%, 66%);
    padding:1em 2.5em;
    font-size: 0.75rem;
    border-radius: 2em;
}

/* ------------ Main ---------- */
.card{
    display: flex;
    gap: 3em;
    justify-content: center;
    align-items: center;
    padding: 3em;
    margin-top: 4em;
    border-radius: .5em;
    border: none;
    box-shadow: .1em .1em .9em rgb(237, 236, 236);
    background-color: #fff;
}
.card .col{
    width: 50%;
}
.card .col img{
    width: 100%;
}
.card-center{
    justify-self: center;
    align-items: center;
    text-align: center;
    width: 50%;
    padding: 3em;
    margin-top: 4em;
    border-radius: .5em;
    border: none;
    box-shadow: .1em .1em 0 rgb(237, 236, 236);
    position: absolute;
    top: 185em;
    left: 0;
    right: 0;
    bottom: 30;
    z-index: 1;
    background-color: #fff;
}

/* ----------- Footer --------- */
footer{
    background-color: hsl(192, 100%, 9%);
    color: #fff;
    margin-top: 25em;
    position: relative;
    padding-top: 7em;
    height: 50vh;
}
.col1 .split{
    display: flex;
    gap: 1em;
    align-items: center;
}
.col4 .split{
    display: flex;
    gap: .5em;
    margin-top: 1em;
}
.col1 img{
    color: #fff;
}
.copyright{
    margin-top: 15em;
}
.attribution {
    font-size: 1rem;
    text-align: center;
    padding-bottom: 1em;
  }
  .attribution a {
    text-decoration: none;
    color: hsl(228, 45%, 44%);
  }

  /* ------ Mobile ------- */
  @media (max-width:800px) {
    .container{
        width: 90%;
    }
    .row{
        flex-direction: column;
    }
    .navbar img {
        font-size: 0.3125rem;
    }
    .btn{
        padding: 1em 2.5em;
        font-size: .5rem;
    }
    .hero{
        text-align: center;
    }
    .hero .col1{
        width: 100%;
        margin-top: 1em;
    }
    .hero .col2{
        width: 100%;
        margin-bottom: 1.5em;
    }
    .card{
        flex-direction:column;
    }
    .card .col{
        width: 100%;
        text-align: center;
    }
    footer{
        height: 1010px;
        margin-top: 15em;
    }
    .col4 .split{
     justify-content: center;
    }
    .card-center{
        top:170em;
        padding: 2em;
    }
    .copyright{
        margin-top: 1em;
    }
  }